Back to API Generator Support

RainLab Builder required

Post a reply
3671 views
vdomah
vdomah

Please set $required RainLab Builder in Plugin.php because it gives error now if Builder is not present in the project

inot
inot

Thanks @vdomah, I will set it soon

1-2 of 2

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.